请选择 进入手机版 | 继续访问电脑版
查看: 1904|回复: 2

Discuz系列教程-升级时提示Ucenter不是1.6的解决办法

[复制链接]

69

主题

77

帖子

324

积分

Conqueror

Rank: 3Rank: 3Rank: 3

贡献
2 点
金币
236 个
发表于 2019-6-13 14:56:50 | 显示全部楼层 |阅读模式


程序版本:discuz!X3-X3.4
目的:解决升级提示需要升级ucenter1.6的问题。
适合人群:使用Discuz!的升级的站长

在升级时出现以下问题:

有两个解决办法:
1.将update.php文件修改下
  1. $version, '1.5.2') <= 0
复制代码
改为:
  1. $version, '1.5.2') >= 0
复制代码
保存,上传覆盖下 重新运行升级程序



2.直接跳过,在浏览器上输入

网址/install/update.php?step=prepare

其中网址代表的就是你的网站哦。

回复

使用道具 举报

5

主题

339

帖子

515

积分

开发者

Discuz! 运维技术

Rank: 6Rank: 6Rank: 6

贡献
1 点
金币
135 个
QQ
发表于 2019-6-13 15:01:10 | 显示全部楼层
路过。帮顶一下
回复 支持 反对

使用道具 举报

1

主题

193

帖子

228

积分

Conqueror

Rank: 3Rank: 3Rank: 3

贡献
0 点
金币
32 个
发表于 2019-6-16 14:34:14 | 显示全部楼层
感谢 学习一下
回复 支持 反对

使用道具 举报

您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

添加有偿服务QQ
添加有偿服务微信